Ticket #185 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

svnserve over SSH (Korrekturlesen)

Reported by: manager Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

10/07/08 23:22:51 changed by dabe

  • owner changed from manager to dabe.
  • status changed from new to assigned.

11/07/08 23:51:13 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from svnserve over SSH to svnserve over SSH (Korrekturlesen).

11/12/08 23:04:22 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:29:03 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.